ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f3822564-76fd-44fa-b511-f882780cc1a3"
    Код: "000442153"
    UIDСценария: "e403a688-2832-4f9d-83a4-9c476af75c09"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в Чеке ККМ"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в Чеке ККМ"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

